MX4_Y(5)

NAME
mx4_y

SYNOPSIS
Genlib call :
  LOINS("mx4_y","name","i0","i1","i2","i3","l0","l1","l2","l3","t","vdd","vss",0);

DESCRIPTION
- Interface
   entity mx4_y is
     port(
        i0 : in bit;
        i1 : in bit;
        i2 : in bit;
        i3 : in bit;
        l0 : in bit;
        l1 : in bit;
        l2 : in bit;
        l3 : in bit;
        t : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    t <= ((((i0 and l0) or (i1 and l1)) or (i2 and l2)) or (i3 and l3));

- Physical features
   number of grids : 13
   number of feed-through : 4

- Timing caracteristics
   i0 : 78 (fF)
   i1 : 78 (fF)
   i2 : 78 (fF)
   i3 : 78 (fF)
   l0 : 78 (fF)
   l1 : 78 (fF)
   l2 : 78 (fF)
   l3 : 78 (fF)